Forum: Ruby on Rails gem update issues

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Greg D. (Guest)
on 2009-02-06 21:49
(Received via mailing list)
1) Why does `gem update` install Rails 2.3.0 when it's not been released
yet?

2) Why does `gem update` install Rails (2.3.0) on one of my servers
but sticks with 2.2.2 on another server?  Same Linux distro, same ruby
version, same gem version.


Thanks,


--
Greg D.
http://destiney.com/
This topic is locked and can not be replied to.